.SETTINGS {
    background-color: #547180;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.SETTINGS .div {
    background-color: #547180;
    width: 1440px;
    height: 1144px;
    position: relative;
}

.SETTINGS .overlap {
    position: absolute;
    width: 830px;
    height: 231px;
    top: 73px;
    left: 445px;
}

.SETTINGS .rectangle {
    width: 830px;
    height: 100px;
    top: 0;
    left: 0;
    background-color: #d9d9d933;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .rectangle-2 {
    width: 830px;
    height: 130px;
    top: 101px;
    left: 0;
    background-color: #d9d9d933;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .text-wrapper {
    position: absolute;
    top: 12px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 36px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-2 {
    position: absolute;
    top: 128px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-1 {
    position: absolute;
    top: 60px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .p {
    position: absolute;
    top: 177px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-3 {
    position: absolute;
    top: 123px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .browse-photos {
    position: absolute;
    width: 180px;
    height: 30px;
    top: 123px;
    left: 614px;
    background-color: #547180;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-4 {
    position: absolute;
    top: 5px;
    left: 7px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 19px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .fit-stretch {
    position: absolute;
    width: 180px;
    height: 30px;
    top: 177px;
    left: 614px;
    background-color: #547180;
    border-radius: 8px;
}

.SETTINGS .caret-down-fill {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 5px;
    left: 150px;
}

.SETTINGS .overlap-group {
    position: absolute;
    width: 830px;
    height: 161px;
    top: 338px;
    left: 445px;
}

.SETTINGS .text-wrapper-5 {
    position: absolute;
    top: 62px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .rectangle-3 {
    width: 830px;
    height: 60px;
    top: 101px;
    left: 0;
    background-color: #d9d9d933;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-6 {
    position: absolute;
    top: 120px;
    left: 732px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #00000080;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-7 {
    position: absolute;
    top: 120px;
    left: 649px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #00000080;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-8 {
    position: absolute;
    top: 16px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 36px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-9 {
    position: absolute;
    top: 116px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .toggle-on {
    top: 111px;
    left: 684px;
    position: absolute;
    width: 40px;
    height: 40px;
}

.SETTINGS .div-wrapper {
    position: absolute;
    width: 830px;
    height: 60px;
    top: 500px;
    left: 445px;
    background-color: #d9d9d933;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-10 {
    position: absolute;
    top: 21px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .overlap-2 {
    position: absolute;
    width: 830px;
    height: 169px;
    top: 647px;
    left: 445px;
}

.SETTINGS .rectangle-4 {
    width: 830px;
    height: 100px;
    top: 8px;
    left: 0;
    background-color: #d9d9d933;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-11 {
    position: absolute;
    top: 68px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-12 {
    position: absolute;
    top: 24px;
    left: 25px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 36px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .rectangle-5 {
    width: 180px;
    height: 34px;
    top: -132px;
    left: 616px;
    background-color: #547180;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-13 {
    position: absolute;
    width: 76px;
    top: -126px;
    left: 666px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .rectangle-6 {
    width: 830px;
    height: 60px;
    top: 109px;
    left: 0;
    background-color: #d9d9d933;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-14 {
    top: 128px;
    position: absolute;
    left: 720px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #00000080;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-15 {
    position: absolute;
    top: 128px;
    left: 526px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #00000080;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .img {
    top: 119px;
    left: 669px;
    position: absolute;
    width: 40px;
    height: 40px;
}

.SETTINGS .overlap-3 {
    position: absolute;
    width: 830px;
    height: 60px;
    top: 561px;
    left: 445px;
    border-radius: 8px;
}

.SETTINGS .rectangle-7 {
    width: 180px;
    height: 34px;
    top: 18px;
    left: 616px;
    background-color: #547180;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-16 {
    position: absolute;
    width: 121px;
    top: 18px;
    left: 645px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #000000;
    font-size: 19px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .rectangle-8 {
    width: 830px;
    height: 60px;
    top: 0;
    left: 0;
    background-color: #d9d9d933;
    position: absolute;
    border-radius: 8px;
}

.SETTINGS .overlap-4 {
    position: absolute;
    width: 830px;
    height: 60px;
    top: 817px;
    left: 445px;
    background-color: #d9d9d933;
    border-radius: 8px;
}

.SETTINGS .text-wrapper-17 {
    top: 21px;
    position: absolute;
    left: 720px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #00000080;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .text-wrapper-18 {
    position: absolute;
    top: 20px;
    left: 526px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #00000080;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.SETTINGS .toggle-on-2 {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 10px;
    left: 669px;
}

.SETTINGS .overlap-5 {
    position: absolute;
    width: 830px;
    height: 60px;
    top: 878px;
    left: 445px;
    background-color: #d9d9d933;
    border-radius: 8px;
}

.SETTINGS .overlap-6 {
    position: absolute;
    width: 830px;
    height: 60px;
    top: 939px;
    left: 445px;
    background-color: #d9d9d933;
    border-radius: 8px;
}

.SETTINGS .overlap-7 {
    position: absolute;
    width: 830px;
    height: 60px;
    top: 1000px;
    left: 445px;
    background-color: #d9d9d933;
    border-radius: 8px;
}

.SETTINGS .overlap-8 {
    position: absolute;
    width: 830px;
    height: 60px;
    top: 1061px;
    left: 445px;
    background-color: #d9d9d933;
    border-radius: 8px;
}

.SETTINGS .plus-circle {
    position: fixed;
    width: 80px;
    height: 80px;
    top: 896px;
    left: 1330px;
}

@media screen and (max-width: 1300px) {


    .SETTINGS .div {
        left: -266px;
    }
}

@media screen and (max-width: 1031px) {


    .SETTINGS .div {
        left: -288px;
    }

    .SETTINGS .rectangle,
    .SETTINGS .rectangle-2,
    .SETTINGS .rectangle-3,
    .SETTINGS .div-wrapper,
    .SETTINGS .rectangle-8,
    .SETTINGS .rectangle-4,
    .SETTINGS .rectangle-6,
    .SETTINGS .overlap-4,
    .SETTINGS .overlap-5,
    .SETTINGS .overlap-6,
    .SETTINGS .overlap-7,
    .SETTINGS .overlap-8 {
        width: 738px;
    }


    .SETTINGS .rectangle-5,
    .SETTINGS .browse-photos,
    .SETTINGS .fit-stretch {
        left: 530px;
    }

    .SETTINGS .text-wrapper-13 {
        left: 588px;
    }

    .SETTINGS .text-wrapper-16,
    .SETTINGS .text-wrapper-7 {
        left: 570px;
    }

    .SETTINGS .toggle-on {
        top: 111px;
        left: 606px;
    }

    .SETTINGS .text-wrapper-6 {
        left: 656px;
    }


    .SETTINGS .text-wrapper-14,
    .SETTINGS .text-wrapper-17 {
        left: 642px;
    }

    .SETTINGS .img,
    .SETTINGS .toggle-on-2 {
        left: 592px;
    }

    .SETTINGS .text-wrapper-15,
    .SETTINGS .text-wrapper-18 {
        left: 452px;
    }
}

@media screen and (max-width: 920px) {

    .SETTINGS .div {
        top: 40px;
        left: -440px;
    }
}


@media screen and (max-width: 770px) {

    .SETTINGS .rectangle,
    .SETTINGS .rectangle-2,
    .SETTINGS .rectangle-3,
    .SETTINGS .div-wrapper,
    .SETTINGS .rectangle-8,
    .SETTINGS .rectangle-4,
    .SETTINGS .rectangle-6,
    .SETTINGS .overlap-4,
    .SETTINGS .overlap-5,
    .SETTINGS .overlap-6,
    .SETTINGS .overlap-7,
    .SETTINGS .overlap-8 {
        width: 472px;
    }


    .SETTINGS .rectangle-5,
    .SETTINGS .browse-photos,
    .SETTINGS .fit-stretch {
        left: 322px;
        width: 134px;
        height: 26px;
    }

    .SETTINGS .caret-down-fill {
        top: 3px;
        left: 108px;
    }

    .SETTINGS .text-wrapper-13 {
        left: 360px;
        top: -127px;
    }

    .SETTINGS .text-wrapper-16,
    .SETTINGS .text-wrapper-7 {
        left: 322px;
    }

    .SETTINGS .toggle-on {
        top: 111px;
        left: 364px;
    }

    .SETTINGS .text-wrapper-6 {
        left: 426px;
    }


    .SETTINGS .text-wrapper-14,
    .SETTINGS .text-wrapper-17 {
        font-size: 0;    }

    .SETTINGS .img,
    .SETTINGS .toggle-on-2 {
        left: 400px;
    }

    .SETTINGS .text-wrapper-15,
    .SETTINGS .text-wrapper-18 {
        font-size: 0;
    }

    .SETTINGS .text-wrapper,
    .SETTINGS .text-wrapper-8,
    .SETTINGS .text-wrapper-12 {
        font-size: 30px;
    }

    .SETTINGS .text-wrapper-1,
    .SETTINGS .text-wrapper-3,
    .SETTINGS .p,
    .SETTINGS .text-wrapper-5,
    .SETTINGS .text-wrapper-9,
    .SETTINGS .text-wrapper-10,
    .SETTINGS .text-wrapper-11,
    .SETTINGS .text-wrapper-2 {
        font-size: 18px;
    }

    .SETTINGS .text-wrapper-4,
    .SETTINGS .text-wrapper-13,
    .SETTINGS .text-wrapper-16 {
        font-size: 14px;
    }
}